Bug 12615 - Some options MUST be set in the global section
Some options MUST be set in the global section
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-07 17:13 UTC by Ralph Böhme
Modified: 2017-03-23 11:20 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.4, 4.5 and 4.6 cherry-picked from master (6.99 KB, patch)
2017-03-12 15:28 UTC, Ralph Böhme
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2017-03-07 17:13:12 UTC
The vfs_fruit manpage doesn't correctly document which options are exclusive global options.
Comment 1 Ralph Böhme 2017-03-12 15:28:12 UTC
Created attachment 13046 [details]
Patch for 4.4, 4.5 and 4.6 cherry-picked from master
Comment 2 Jeremy Allison 2017-03-13 17:37:13 UTC
Reassigning to Karolin for inclusion in 4.4.x, 4.5.x, 4.6.x.
Comment 3 Karolin Seeger 2017-03-14 10:55:11 UTC
(In reply to Jeremy Allison from comment #2)
Pushed to autobuild-v4-{6,5,4}-test.
Comment 4 Karolin Seeger 2017-03-23 11:20:12 UTC
Pushed to all branches.
Closing out bug report.

Thanks!